console.log("hello");


tf.loadModel("/data/adadelta10-1024tanh-decoder-tfmodel/model.json")
  .then((model) => {
    console.log("HURRAY");
    var prediction = model.predict(tf.tensor2d([[0.0, 0.0]], [1, 2]));
    prediction.data().then((pred) => {
      console.log("prediction", pred);
    }).catch((err2) => console.error("err2", err2));
  }).catch((err) => {
    console.error(err);
});